@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.oncolor{
    color: #16662E!important;
}

.spfont,.title{
    font-family: "Gotham", sans-serif!important;
    font-size: 18px!important; 
}

.spfont2{
    font-family: "Gotham", sans-serif!important;
    font-size: 48px!important; 
    color: #4F1C11!important;
}

.font{
    font-family: "Montserrat", sans-serif!important;
    font-size: 18px!important; 
}

.font:hover{
    color: #16662E!important;
    font-weight: bold!important;
}

li>a{
    font-family: "Gotham", sans-serif!important;
    font-size: 26px!important; 
}

.sec-title .title:before{
    transform: skewX(0deg)!important;
}

.main-slider-two .title:before{
    transform: skewX(0deg)!important;
}

.btn-style-one{
    background: #4F1C11!important;
}

.btn-style-one:hover{
    background: #4F1C11!important;
}

h1 {
    line-height: normal!important;
}

.twhite{
    color: white!important;
}

p{
    font-family: "Montserrat", sans-serif!important;
}

.project-info-box .social-box li a{
    color: rgb(188, 188, 188)!important;
}

.project-info-box .social-box li a:hover{
    color: white!important;
}


#d-img {
    display: flex;
    /* justify-content: space-around; */
    /* align-items: start!important;  */
}


@media (max-width: 600px) {
    #d-img {
        flex-direction: column;
        align-items: center; 
    }

    #d-img img {
        padding: 20px;
    }
}

@media (max-width: 600px) {
    .imhead {
       height: 500px!important;
       width: auto!important;
    }

    .main-slider-two .image{
        right: 30px!important;
        
    }
}

.main-slider-two .image{
    transition: all 2000ms ease!important;
}

.hvert{
    color: #16662E!important;
}
.hvert:hover{
    color: #16662E!important;
}
.footer-style-two .widgets-section{
    padding: 100px 0px 50px!important;
}

.page-title{
    background-color: white!important;
}

.footer-style-two{
    background-color: white!important;
}

.lki{
    /* border-radius: 100%!important;
    box-shadow: -5px 0px 10px 0px #16662E !important; */
    padding: 3px;
}

.lki a:hover{
    color: #16662E!important;
}

.info-column .inner-column {
    padding: 30px 0px 30px 0px!important;
    text-align: center!important;
    justify-content: center!important;
}

.info-column .inner-column:hover{
    font-weight: bold!important;
}

.options-list li{
    font-weight: bold!important;
    color: #4F1C11!important;
}

#messagebox p{
    background: #d6e1d9!important;
    padding: 10px!important;
    color: #16662E!important;
    font-weight: bold;
    visibility: hidden;
}

.page-list li{
    font-family: "Montserrat", sans-serif!important;
    font-size: 15px!important;
    color: white!important;
    
}

ul.page-list li {
    position: relative!important; 
    padding-left: 20px!important; 
}
ul.page-list li::before {
    content: ''!important; 
    position: absolute!important; /* Positionne par rapport à l'élément <li> */
    left: 0!important; /* Positionne à gauche */
    top: 50%!important; /* Centre verticalement */
    transform: translateY(-50%)!important; /* Centre verticalement */
    width: 10px!important; /* Largeur du point vert */
    height: 10px!important; /* Hauteur du point vert */
    background-color: #e3fbea!important; /* Couleur du point vert */
    border-radius: 50%!important; /* Forme circulaire */
}

.main-footer{
    background-color: #4F1C11!important;
}

.contact-list li{
    color: white!important;
}

.contact-list li:hover{
    color: white!important;
}

.copyright{
    color: white!important;
}

.pimage{
    width: 333px!important;
    height: 250px!important;
    background-size: cover!important;
    mask-size: cover!important;
}

.services-section-four {
    padding: 70px 0px 20px!important;
}

@media only screen and (max-width: 1023px) {
    .project-section {
        padding-top: 30px!important;
    }}

@media only screen and (max-width: 1023px) {
    .pimage{
        width: auto!important;
        height: auto!important;

    }}

/* .info-column .inner-column{
    border: 1px solid white!important;
} */

#d-img {
    flex-wrap: wrap!important;
    gap: 10px!important;
}
.image-box {
    height: 177px!important;
    width: 277px!important;
    background-size: cover!important;
    flex: 0 0 calc(33.333% - 10px)!important;
    box-sizing: border-box!important;
}

@media only screen and (max-width: 1023px) {
    .image-box {
        flex: none !important;
    }}

.loader-wrap{
    background-color: #16662E!important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.load-col{
    display: flex;
    flex-direction: column;
    align-items: center;
}